.dq_banner>div{width: 100%;height: 385px;background-repeat: no-repeat;background-position: center;background-size: cover;}
.dq_banner>div>h1{padding: 66px 0;width: var(--lg);margin: 0 auto;font-size: 30px;font-weight: bold;color: #000;}

.db_quality{background-color: #fff;}
.dq_able{padding: 50px 0 100px;}

.dq_able_c{background-color: #fff;padding: 50px 30px;}
.dq_able_t{max-width: 800px;margin: 50px auto 0;}
.dq_able_t>p{font-size: 16px;line-height: 2;color: #333;margin: 10px 0;}

@media screen and (max-width: 766px) {
    .dq_banner>div{height: 30vh;}
    .dq_banner>div>h1{padding: 10vh 0 0;text-align: center;width: 100%;}

    .dq_able_t>p{font-size: 1.6rem;}
    
}